{
  "name": "overdrive_that_matters:center_bottom",
  "fallback": "minecraft:empty",
  "elements": [
	 {
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/center/bottom/lab_elevator_bottom_a",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/center/bottom/lab_elevator_bottom_b",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    }
  ]
}